<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Recording a Force scan 
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Recording a Force scan ">Recording a Force scan </a></h1>

<p>
Once a bead possibly tethered to the surface by DNA molecule(s) has been identified (it hovers a fixed distance above the surface), the first
task is to measure the force-extension curve for that molecule. The average extension <z> of the molecule is deduced from a comparison between 
the image of the tethered bead and the image of a reference (stuck) bead on the surface. The force applied by the magnets on the bead is 
deduced from its horizontal brownian fluctuations <delta x2>: F = k_B T <z>/ <delta x2>. This measurement therefore requires a real 
time measurement of the 3D position of the bead,  which the program performs by analyzing the image of the bead. 
The force is modified by scanning the vertical position of the magnets from
a pre-determined initial position by a given number of steps of set-size.  

<p>
To record a force-extension curve, one has first to record a calibration image (see above). It is also a good practice if the DNA molecule is coilable
to determine the value of the magnet rotation (n) for which the extension is maximal (see hat curve measurement below). To compare with 
theoretical expectation of the elastic behaviour of DNA it is preferable to measure the force-extension curve at that point (when the molecule is untwisted).
 
<p>
If a calibration image has already been recorded one has to select menu "project" (in the menu bar at the top of the window) and 
click on the relevant calibration image (e.g. Image Proj.1). 
Below the menu bar there is a display of the various image/data plots associated with the calibration image (Live Video, myone.gr, etc.).
Click on  "Live video".  

<p>
Next, in the menu bar at the top of the window select menu "experiment" and click on sub-menu "force curve", (see image below). Select "record force". 
If you want to abort a force scan during its acquisition you should select "stop force".   
 

<p><br>
A new window will appear that prompts you to enter some parameters for the force-extension curve (see image below):

<p>
The initial position of the magnets, Zmag, the step-size and the number of step in the vertical scan of the magnets and whether you want 
the program to repeat the scan in reverse or not.  

<p>
The rotation (n) of the magnets (in principle the maximal extension of the molecule is at n=0, but it may vary by the action of 
enzymes, such as topoisomerases for example). 

<p>
The minimal and maximal number of frames recorded at each data point (the more frames the more precise the 3D position determination but the longer the measurement; at low forces
it takes a longer acquisition to get data with same accuracy as at higher forces).

<p>
The time delay after each step of the magnets before starting any measurement (i.e. the number of video-frames skipped typically 16), to eliminate possible mechanical interferences 
due to the stepping of the magnets.

<p>
The vertical position of the magnets (i.e. the force) at the end of the measurement (may be different from the current reading).

<p>
If you want to continue click: OK.



<p><br>
image_scan_9

<p>
The progam then promts you to enter the file in which to save the force-extension curve measurements.



<p><br>
<img src="./pico-scan-1.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 


<p><br>
To see the results of force-extension curve measurements as they are made, select in the menu bar the "project" menu and click on the appropriate
force-extension curve (for example "Force curve 0 bead 1"). This brings up the image/data plots associated with the force-extension curve measurements. 
There are three such plots that appear below the menu bar.




<p><br>
The first plot associated with force-extension measurements presents a plot of the force vs. extension estimated from the transverse (x (yellow) or y (green)) fluctuations. 
In principle these estimates should be identical, but in practice small anisotropies may cause systematic errors.  The force is estimated from the bead's fluctuations 
delta x**2 and the molecule length z according to  F = k_B T z/ delta x**2.  



<p><br>
The second plot associated with force-extension measurements presents a plot of the (x (yellow) and y (green)) transverse stiffness vs. the extension. The transverse stiffness k_x 
is related to the transverse fluctuations by  k_x = k_B T / delta x**2. 



<p><br>
The third plot presents a plot of the vertical position of the magnets in the ordinate versus the estimated force on the studied bead. 



<p><br>
You may also access the raw position data (x(t), y(t), z(t)) during the force acquisition by selcting in the project menu the appropriate force recording (e.g. "force recording 0 bead 1")  





<p><br>
Recording a vertical scan

<p>
A  vertical scan is very similar to a force scan. The magnets are stepped vertically by a fixed distance and the position of the bead is recorded for 
a fixed set-time (i.e. number of frames) at each step. The main difference with a force scan is that the force can be estimated but not precisely measured (since that would entail
adapting the acquisition time at a each magnet position).  
 
<p>
If a calibration image has already been recorded one has to select menu "project" (in the menu bar at the top of the window) and 
click on the relevant calibration image (e.g. "Image Proj.1"). 

<p>
Below the menu bar there is a display of the various image/data plots associated with the calibration image ("Live Video", "myone.gr", etc.).
Click on  "Live video".  

<p>
Next, in the menu bar at the top of the window select menu "experiment" and click on sub-menu "vertical scan", (see image below). Select "record scan". If you want to abort
a scan during its acquisition you should select "stop scan".   

<p>
A new window will appear that prompts you to enter some parameters for the force-extension curve (see image below):

<p>
The initial position of the magnets (Z_mag) the step-size (positive or negative increment in distance), the number of steps and whether you want 
the program to repeat the scan in reverse or not.  

<p>
The rotation (n) of the magnets during the scan. The current rotation of the magnets (Rot) can be read on the right of the menu bar.

<p>
The number of frames recorded at each data point.

<p>
The time delay after each step of the magnets before starting any measurement (i.e. the number of video-frames skipped typically 16), to eliminate possible mechanical interferences 
due to the stepping of the magnets.

<p>
The vertical position of the magnets (i.e. the force) at the end of the measurement (may be different from the current reading).

<p>
The number of frames averaged for the displayed averaged data.

<p>
If you want to continue click: OK.




<p><br>
image_scan_9

<p>
The progam then promts you to enter the file in which to save the force-extension curve measurements.



<p><br>
<img src="./pico-scan-1.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 


<p><br>
To see the results of a vertical scan select in the menu bar the "project" menu and click on the appropriate
vertical scan (for example "Scan Zmag 1") This brings up the image/data plots associated with the vertical scan measurements. 
There are six such plots that appear below the menu bar.



<p><br>
<img src="./pico-scan-2.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
The first plot associated with force-extension measurements presents plots as a function of time of the vertical position of the magnets 
(red curve with right ordinates) and the vertical position zb of bead "0" (left ordinates): raw data in yellow, 
data averaged over the number of frames previously chosen in green. In this example this bead is the DNA tethered bead and 
its vertical position varies with the distance of the magnets (i.e. the force).


<p><br>
<img src="./pico-scan-3.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 


<p><br>
The second plot associated with force-extension measurements presents plots as a function of time of the vertical position of the magnets 
(red curve with right ordinates) and the vertical position zb of bead "1" (left ordinates): raw data in yellow, 
data averaged over the number of frames previously chosen in green. In this example this bead is the reference (stuck) bead and 
its vertical position does not vary with the distance of the magnets (i.e. the force).



<p><br>
<img src="./pico-scan-4.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 


<p><br>
The third plot presents a plot of the vertical position of the magnets in the ordinate versus acquisition time.



<p><br>
<img src="./pico-scan-5.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 


<p><br>
The fourth plot presents a plot of the magnets' position versus the molecule's extension in the abscissa for bead "0".

<p>
The fifth plot presents  a plot of the magnets' position versus the molecule's extension in the abscissa for bead "1".



<p><br>
<img src="./pico-scan-6.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 


<p><br>
The sixth and seventh plots are plots of the force versus the molecule's extension for bead "0" and "1". 




<p><br>
<hr><div class="al-back-to-contents"><a href="picotw.html">Back to contents</a></div>

</body>
</html>
